Subject: Re: EnronOnline Credit Derivatives Propsoed Reference Entities
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Mar 2000 19:10:00 -0800 (PST)

Mark;

I left a voice-mail message for both of you and Rob Walls this afternoon with 
respec to the above captioned matter.  Please feel free to call me in S?o 
Paulo (011-55-11-5503-1226) to discuss this matter.

Regards,

Sami

---------------------- Forwarded by Sami Arap/ENRON_DEVELOPMENT on 03/29/2000 
03:07 AM ---------------------------

	Rob Walls
	
	03/28/2000 03:07:16 PM
	
To: Sami Arap/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Luiz Watanabe/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Mark Taylor@ECT 

Subject: Re: EnronOnline Credit Derivatives Propsoed Reference Entities  

Sami -

Let's discuss.  There may be an issue here.  If you are unable to reach me, 
please try and get in touch with Mark Taylor directly.  Thanks.

Sami Arap
03/24/2000 10:21 AM
To: Rob Walls/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Luiz Watanabe/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Re: EnronOnline Credit Derivatives Propsoed Reference Entities

Rob;

Due to Randy's 2-week trip to London, I am not sure if you have received any 
of this.

As per Federico Cerisoli's information, with respect to fuel transactions 
concerns, we are having discussions in Brazil and Bolivia with subsidiaries 
of some of the names I've seen in the file such as: BP Amoco; BG; Exxon 
Mobil; Shell; Total.  These discussions are only about physical transactions 
and never about credit derivatives.

With respect to Argentina, please see Mike Guerriero's comments below.

Regards,

Sami

---------------------- Forwarded by Sami Arap/ENRON_DEVELOPMENT on 03/24/2000 
01:24 PM ---------------------------
   
	Enron International
	
	From:  Michael Guerriero                           03/02/2000 06:59 AM

To: Sami Arap/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: Re: EnronOnline Credit Derivatives Propsoed Reference Entities  

No Argentine Companies are on this list. If you would like a list of 
Argentine ISDAs let me know.

MFG

Sami Arap
02/29/2000 11:44 AM
To: Don Black/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Scott 
Porter/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Michael 
Guerriero/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Claudia 
Brun/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Marcelo 
Parodi/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, D'Arcy 
Carroll/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Ricardo 
Lisboa/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Idel 
Metzger/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Luiz 
Baccaro/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Fernando 
Bacellar/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Mateus 
Andrade/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Marc 
Grossmann/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Erwin 
Landivar/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Maria Ines 
Granado/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Remi 
Collonges/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Corbin 
Barnes/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: EnronOnline Credit Derivatives Propsoed Reference Entities

Direct Sales Team;

Please review the attached files and let me know, by the end of this week, if 
any of these entities have relationships with your deals.

Thanks,

Sami

---------------------- Forwarded by Sami Arap/ENRON_DEVELOPMENT on 02/29/2000 
11:47 AM ---------------------------

Randy Young
02/29/2000 10:18 AM
To: Luiz Watanabe/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Sami 
Arap/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, John 
Novak/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Robert H 
George/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Rob Walls/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, [email-masked] 

Subject: EnronOnline Credit Derivatives Propsoed Reference Entities

Plz review and respond to me this week. 

Thanks,
RY
---------------------- Forwarded by Randy Young/ENRON_DEVELOPMENT on 
02/29/2000 10:16 AM ---------------------------

	Rob Walls
	
	02/28/2000 07:58:27 PM
	
To: Legal - Mgmt
cc: Mark Taylor@ECT 

Subject: EnronOnline Credit Derivatives Propsoed Reference Entities

Please review the attached and let me know asap if any of these entities have 
relationships with your business units.  Thanks.
---------------------- Forwarded by Rob Walls/ENRON_DEVELOPMENT on 02/28/2000 
04:58 PM ---------------------------
From: Mark Taylor@ECT on 02/28/2000 04:53 PM
To: Michael Moran@ENRON, Kristina Mordaunt/Enron Communications@Enron 
Communications, Vicki Sharp/HOU/EES@EES, Rob 
Walls/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Mark E Haedicke/HOU/ECT@ECT 

Subject: EnronOnline Credit Derivatives Propsoed Reference Entities

As we discussed, attached is the new list of proposed reference entities.  I 
have also attached my previous memo outlining the propsosed business and our 
concerns.